body { 
  behavior: url(../csshover3.htc);
} 

#container {
width: 100%;
height:100%;
min-height:100%;
height:auto !important;
margin: 0  auto;
border: 1px solid #600;
background-color: #F9F793;
position: relative;
max-width: 1124px;
min-width: 905px;
width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 906 ? '905px' : '100%' && (documentElement.offsetWidth || document.body.offsetWidth) > 1125 ? '1124px' : '100%');
}


/* таблица для боксов*/
#c1, #c2, #c3, #t2 {
  vertical-align:top;
}
#c1, #c3{
  width:210px;
  }
  
#t2 {
  width: 50%; 
  }
/* боксы с закруглёнными уголками */

.top-left, .top-right, .bottom-left, .bottom-right { 
	background-image: url('../images/corners1280x18.gif');
	height: 9px;
	font-size: 2px;
	}

.top-left { 
	margin-right: 9px; 
	}

.top-right { 
	margin-top: -9px; 
	margin-left: 9px;
	background-position: 100% 0; /* show bg-image starting at the right, and as much to the left as possible */
  }
 
.top-right2, .top-right3, .top-left2, .top-left3 {
  background-image: url('../images/corners800x40.gif');
}

.top-right2, .top-left2 {
	height: 28px;
}

.top-left3, .top-right3 { 
	height: 40px;
}

.top-right2, .top-right3 {
  position: relative; 
	margin-left: 9px;
	background-position: 100% 0;
}
  
.top-right2 img, .top-right3 img{
  position: absolute;
  right:10px;
  bottom:0;
  filter:expression(fixPNG(this));
}

.top-left2, .top-left3 {
	margin-right: 0px;
	margin-top: 15px;
}

.inside,  .inside4 {
  display: cell-table;
	border-left: 1px solid #660000;
	border-right: 1px solid #660000;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	}

.inside {
	background: #F9F793;
 } 
 	
.inside4 {
	background: #FAF8B6;
	}
	
div.inside div.flags{
  display: table;
  margin: 0 auto;
  width:100%;
  padding: 5px 0;
  text-align: center;
  border: 1px solid #600;
  background: #FAF8B6;

}
div.inside div.flags img{
  margin: 2px 2px;
  float: center;
  border:0;
}

.bottom-left, .bottom-left4 { 
	margin-right: 9px;
	background-position: 0 -9px; /* show under half of the image */
	}
.bottom-right, .bottom-right4  { 
	margin-top: -9px; 
	margin-left: 9px;
	background-position: 100% -9px; 
	}
.bottom-left4, .bottom-right4 {
	height: 9px;
	font-size: 2px;
}
 .bottom-right4, .bottom-left4 {
  background-image: url('../images/corners800x28-2.gif');
}
/*================================*/	
.news, .news a {
font-family: Trebuchet MS, Arial; 
font-size: 16px; 
text-align: left; 
text-indent: 7px; 
line-height: 14pt; 
margin: 0; 
}
.news em, a.news {
color: #900;
/*font-style: italic;*/
}
.news a {
color: #900;
}

.news a:hover {
color: red;
text-decoration: none;
}

hr {
color:#600;
background-color:#600;
height: 1px;
border-width:0px;
margin:7px 0;
}

.list {
text-indent: -1em;
padding: 5px 7px 5px 1em;
}

.list, .list a{ 
margin:0;
font-family: Arial; 
font-size: 15px; 
line-height: 14pt; 
color:#660000; 
text-align:left; 
list-style: inside circle;
/*list-style: disc url(bullet.gif) inside;*/

}

.list a:hover { color: red; text-decoration:none }

.title  { 
margin: 0;
float: left;
font: italic 17px/17px Verdana ;
padding: 2px 43px 2px 15px;
color:#F8F478; 
text-decoration:none 
}

/*Полоса прокрутки*/


#scrollable1 {
	/*float: left;*/
	width: 180px;
	height: 793px;
	border: 1px solid #600;
	background-color:#FAF8B6;
	border-top:0;
	overflow: hidden;
	padding:0 7px;
	margin:0;
	margin-right:8px;
}
			
#track1 {
	float: right;
	width: 8px;
	height: 793px;
	margin-left: 0px;
	background-color: #F0A6A6;
	margin:0;
	margin-top: -793px;
}
			
#handle1 {
	width: 8px;
	height: 20px;
	background-color: #900;
	cursor: move;
	margin:0;
}

/*Стихотворение*/

.formbox {
  display:table;
	background: url("../images/papper.gif") no-repeat left bottom;
	width: 100%;
	float:center;
	margin: 0 auto;
	border:0;
	padding:0;
	border-collapse: collapse;
	margin-top:10px;
	}

#papper-tr {
	position: absolute;
	background: url("../images/papper.gif") no-repeat top right;
	height: 5px;
	width: 10px;
  font-size:2px;
	right:0;
	top: 0;
}

#curl {
  position: relative;
	background: url("../images/papper.gif") no-repeat bottom right;
	margin: 0 0 0 35px;
	border-collapse: collapse;
	border:0;
}

#poems {
font: bold italic 18px/22px Palatino Linotype;
color: #0033CC;
padding: 1px 0 10px 0 ;
margin-right: 60px;
/*white-space:nowrap;*/
text-align: left;
/*white-space:nowrap;*/
}

/*=======================*/

/*Слоган*/

#slogan {
  display:table;
	background: url("../images/slogan.gif") no-repeat left bottom;
	width: 100%;
	height: 92px;
	float:center;
	margin: 0 auto;
	border:0;
	padding:0;
	border-collapse: collapse;
  }

#slogan div {
  position: relative;
	background: url("../images/slogan.gif") no-repeat bottom right;
	margin: 0 0 0 60px;
	border-collapse: collapse;
	border:0;
	height: 92px;
	padding: 5px 0;
}

#slogan div p {
font: bold italic 18px/22px Palatino Linotype;
color: red;
margin-right: 40px;
/*white-space:nowrap;*/
text-align: left;
}

/*=======================*/

div.uzor-t, div.uzor-b {
  height: 23px;
  padding:0;
  margin: 7px 0;
}

div.uzor-t {
  background: url(../images/uzor.gif) no-repeat top center;
}

div.uzor-b {
  background: url(../images/uzor.gif) no-repeat bottom center;
  }
  
